Blog

I would like to share an open-source driver which one actually worked for me on Debian 10.

apt-get install build-essential git autoconf libtool libcups2-dev libcupsimage2-dev git clone https://github.com/agalakhov/captdriver.git cd captdriver autoreconf -i ./configure make cp src/raste...

The new most advanced operating system is available to download starting from November 12, 2020. The following models are supported:

  • MacBook (2015 or later)
  • MacBook Air (2013 or later)
  • MacBook Pro (Late 2013 or later)
  • Mac mini (2014 or later)
  • iMac (2014 or later)
  • iMac Pro (2017 or late...